
/* padding: top right bottom left */

div#servicestatusindicator {
  border: 1px solid #4d2e4d;
  margin:0px 30px 10px 10px;
}

div#servicestatusindicator h3 {
  padding-left:10px;
}

table#servicestatus img {
  padding:0px 10px 0px 10px;
  margin:0px;
  
}


table#servicestatus td.servicedate {
  width:130px;
  font-size:12px;
  font-weight:bold;
  padding:15px 4px 4px 10px;
  border-bottom:1px dotted #888888;
}

table#servicestatus td.serviceicon {
  vertical-align:top;
  padding:12px 0px 0px 5px;
}

table#servicestatus td.servicename {
  width:200px;
  font-size:12px;
  line-height:15px;
  padding:10px 15px 5px 5px;
  vertical-align:top;
}

table#servicestatus td.servicestatus {
  line-height:15px;
  font-size:12px;
  padding:10px 10px 0px 0px;
  vertical-align:top;
}

table#servicestatus td.lastupdate {
  text-align:right;
  font-size:10px;
  padding-right:10px;
}

table#servicestatus td.spacer {
  font-size:8px;
  line-height:12px;
}